#scoreboard-machine-wrapper {
    width: 480px;
    height: 43px;
    position: relative;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
}
#scoreboard-machine { 
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden; 
}

#scoreboard-machine a { color: #fff; font-weight: bold; cursor: pointer !important;  }

#scoreboard-machine-loading { position: absolute; color: #fff; left: 10px; top: 5px; }
#scoreboard-error { position: absolute; color: #fff; left: 10px; top: 5px; }

/* -- next/pause/prev buttons --*/
#scoreboard-prev a, #scoreboard-next a, #scoreboard-pause a  { 
    display: block;
    width: 12px; 
    height: 10px;
    color: #fff;
    text-indent: -9999px;
    cursor: pointer !important;
} 
#scoreboard-next {
    z-index: 1000;
    bottom: 2px;
    left: 28px;
    position: absolute;
    background: url('http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-next.png') no-repeat center center;
}
#scoreboard-pause {
    z-index: 1000;
    bottom: 2px;
    left: 15px;
    position: absolute;
}
#scoreboard-pause.sb-playnow { 
    background: url('http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-play.png') no-repeat center center;
}
#scoreboard-pause.sb-pausenow { 
    background: url('http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-pause.png') no-repeat center center;
}
#scoreboard-prev {
    z-index: 1000;
    bottom: 2px;
    left: 2px;
    position: absolute;
     background: url('http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-prev.png') no-repeat center center;
}

/*-- general event items --*/
#scoreboard-machine-slider { position: absolute; margin: 0; padding: 0; list-style: none; top: 0; left: 0; }
#scoreboard-machine-slider li { 
    width: 480px;  
    height: 43px;  
    overflow: hidden;
    float: left;
}
#scoreboard-machine .sb-pos { position: relative; }
#scoreboard-machine li.expired { color: #fff;}
#scoreboard-machine li.upcoming { color: #fff; }
#scoreboard-machine li.inprogress { color: #fff; }
#scoreboard-machine-slider li div { position: absolute;  }

/*-- teams & scores --*/
#scoreboard-machine-slider .sb-teama {
	top: 2px;
	left: 150px;
	width: 150px;
	font-weight: bold;
}
#scoreboard-machine-slider .sb-teamb {
	top: 14px;
	left: 150px;
	width: 150px;
	font-weight: bold;
}
#scoreboard-machine-slider .sb-teamname { 
    float: left; 
    width:130px;
    overflow: hidden;
    height: 1.3em;
    }
#scoreboard-machine-slider li div.sb-scoreb, #scoreboard-machine-slider li div.sb-scorea { 
    position: static; 
    float: right;
    text-align: right; 
    width: 15px;
    font-weight: bold;
}

/*-- date time --*/
#scoreboard-machine-slider .sb-date {
	top: 2px;
	left: 5px;
	width: 100px;
	text-align: left;
	font-weight: bold;
}
#scoreboard-machine-slider .sb-datetext { position: static; float: left; }

#scoreboard-machine-slider .sb-time {
    position: static;
    float: right;
    text-align: right;
}

/*-- sportname --*/
#scoreboard-machine-slider .sb-sport {
    width: 145px;
	top: 14px;
	left: 5px;
	text-transform: uppercase;
	text-align: left;
}

/*-- extras --*/
#scoreboard-machine-slider .sb-extras {
    display: block;
    position: absolute;
    cursor: default;
    width: 155px;
    height: 40px;
	top: 2px;
	left: 330px;
}

#scoreboard-machine-slider .sb-extras div { position: static; }

#scoreboard-machine-slider .sb-extras a.sb-video {
    background: url("http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-icon-videoW.png") no-repeat left center; 
}
#scoreboard-machine-slider .sb-extras a.sb-video span { visibility: hidden; }
#scoreboard-machine-slider .sb-extras a.sb-audio {
    background: url("http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-icon-audioW.png") no-repeat left center; 
}
#scoreboard-machine-slider .sb-extras a.sb-audio span { visibility: hidden; }

#scoreboard-machine-slider a.sb-gt {
    /* comment this out if Seperation is false */
    display: block;
    position: absolute; 
	top: 30px;
	left: 150px;
	width: 114px;
	text-indent: -9999px;
	background: url('http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-gt100.png') no-repeat 0 3px;
}



/*-- menu control --*/
a#scoreboard-schoolcontrol {
    top: 30px;
    left: 89px;
    display: block;
    position: absolute;
    z-index: 1000;
    text-indent:-9999px;
    background: url('http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-sch2w.png') no-repeat center center;
    width: 40px;
    height: 12px;
    cursor: pointer !important;
}
a#scoreboard-sportcontrol {
    top: 30px;
    left: 50px;
    display: block;
    position: absolute;
    z-index: 1000;
    text-indent:-9999px;
    background: url('http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-sprt2w.png') no-repeat center center;
    width: 40px;
    height: 12px;
    cursor: pointer !important;
}
#scoreboard-menu {
    width: 100%;
    height: 100%;
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0px;
}
#scoreboard-menu-window {
    font-size: 12px;
    color: #fff;
    position: absolute;
    bottom: 2px;
    width: 88%;
    height: 40%;
    left: 6%;
    overflow: hidden;
}
#scoreboard-menu-window span { float: left; padding-right: 5px; }

a#scoreboard-menu-close {
    background: #333;
    color: #eee;
    text-transform: uppercase;
    padding: 1px 3px;
    margin-top: 1%;
    margin-left: 43%;
    display: block;
    text-decoration: none;
    width: 6em; 
    text-align: center;
    display: block;
    border-top: solid 1px #777;
    border-left: solid 1px #666;
    border-right: solid 1px #555;
    border-bottom: solid 1px #444;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer !important;
}

#scoreboard-menu-left { 
    text-decoration: none;
    display: block;
    height: 40%;
    width: 5%;
    text-align: center;
    position: absolute;
    left: 0px;
    bottom: 2px;
    text-indent: -9999px;
    background: url('http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-left10.png') no-repeat center 3px;
    cursor: pointer !important;
}
#scoreboard-menu-right { 
    text-decoration: none;
    display: block;
    height: 40%;
    width: 5%;
    text-align: center;
    position: absolute;
    right: 0px;
    bottom: 2px;
    text-indent: -9999px;
    background: url('http://grfx.cstv.com/scripts/csui/scoreboard/graphics/scrbrd-12-right10.png') no-repeat center 3px;
    cursor: pointer !important;
}
